function FileData_Pairs(x)
{
x.t("properties","drive");
x.t("properties","device");
x.t("properties","viewing");
x.t("properties","follow");
x.t("properties","displayed");
x.t("properties","startup");
x.t("drive","properties");
x.t("drive","shield");
x.t("dot","icon");
x.t("shown","following");
x.t("tree","red");
x.t("tree","view");
x.t("july","2015");
x.t("physical","properties");
x.t("physical","drive");
x.t("physical","view");
x.t("physical","tab");
x.t("state","physical");
x.t("state","click");
x.t("state","note");
x.t("icon","indicates");
x.t("type","db09000202-21");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("indicates","shield");
x.t("status","drive");
x.t("menu","viewing");
x.t("window","megaraid");
x.t("shield","state");
x.t("shield","type");
x.t("device","properties");
x.t("device","tree");
x.t("logical","view");
x.t("logical","tab");
x.t("red","dot");
x.t("db09000202-21","rev");
x.t("viewing","physical");
x.t("2015","2015");
x.t("2015","avago");
x.t("follow","steps");
x.t("steps","view");
x.t("click","physical");
x.t("displayed","shown");
x.t("main","menu");
x.t("main","window");
x.t("figure","physical");
x.t("figure","figure");
x.t("manager","main");
x.t("view","properties");
x.t("view","physical");
x.t("view","device");
x.t("view","logical");
x.t("rev","2.2");
x.t("sas","viewing");
x.t("note","status");
x.t("startup","main");
x.t("storage","manager");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","device");
x.t("tab","logical");
}
